.side-bar-cart {
	font-family: gotham-medium,times lt w01 roman;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	transform: translate(100%, 0);
	transition: .3s ease transform;
	width: calc(400px + 0.5px);
	border-left: .5px solid #000;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	z-index: 9999999;
	background: #fff;
	padding: 0 30px;}

.static-safari-modal {
	height: 100%;
	overflow: hidden
}
.side-bar-cart .side-bar-cart-item__title{
	font-family: adobe-arabic-regular,times lt w01 roman;
	font-size: 30px;
	line-height: 23px;
	color: #000;
	letter-spacing: 2px;
}
.static-safari-modal .footer {
	display: none
}

@media(max-width:640px) {
	.side-bar-cart {
		top: 48px!important;
		left: 0;
		width: auto!important;
		border-left: 0 transparent;
		transform: translate(0, 190%);
		opacity: 0;
		margin: 5px;
	}
	
	.side-bar-cart .side-bar-cart__title {
		/*width: calc(100% - 60px);*/
		margin-left: -30px;
		margin-top: 15px;
		padding: 5px 0px 5px 0px!important;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		box-sizing: border-box;
		margin-left: 0px;
		box-sizing: border-box; 
		width: 100%;
		font-size: 25px; 
		height: 50px;
		line-height: 44px;
		min-height: 50px;	
	}
	.side-bar-cart-item {
		padding: 0px 0px 8px 0px!important;
	}
	#cart_group01{
		height: 35px!important;
	} 
	
	#cart_group02 {
		height: 58px!important;
		display: inline-grid;
		align-items: center;
		align-content: center;
	}

	.side-bar-cart .side-bar-cart-item__title{
		font-size: 22px;
		line-height: 22px!important;
	}
		
	.side-bar-cart-item__price {
		font-size: 10px!important;
		margin-top: 0px!important;
	}
	.side-bar-cart .side-bar-cart-item__size, .side-bar-cart .side-bar-cart-item__quantity{
		font-size: 8px!important;
		margin-top: 2px!important;
	}
	.side-bar-cart .side-bar-cart-item__remove {
		font-size: 8px;
	}
	.side-bar-cart__total-label {
		font-size: 12px!important;
	}
	.side-bar-cart-item__size{
		margin-top: 2px!important;
	}
	.side-bar-cart .side-bar-cart-item__remove {
		width: 40px;
		margin-top: 5px!important;
	}	

	.side-bar-cart__close {
		right: 30px!important;
		top: 33px!important;
	}
	.side-bar-cart__info-top {
		font-size:9px!important;
	}
	.side-bar-cart__footer{
		/*height: 165px!important;*/ /* OLD ONE LINE 145px*/
		border-top: 1px solid #000!important;
	}
	.side-bar-cart__summary {
		margin-top: 3px!important;
		margin-bottom: 3px!important;
	}

	.side-bar-cart__total-label {
		font-size: 8px!important;
		line-height: 0.25;
		letter-spacing: 1.4px;
	}
	.side-bar-cart__total-label.font-lg {
		font-size:10px!important;
		font-weight: bold;
	}
	#btn_view_sopping_bag{
		margin-top:15px;
	}
	.side-bar-cart__link{
		font-size: 10px!important;
		margin-bottom: 8px!important;
	}
	.side-bar-cart__empty-info {
		font-size: 20px!important;
	}
	.side-bar-cart-item__photo {
		width: 80px!important;
	}
	.side-bar-cart-item__photo img {
		width: 100%!important;
		height: auto
	}
	.side-bar-cart-item__size .padding-bottom-true{
		padding-bottom: 0px!important; /* fix in desktop space into elements size quanty */
	}
	.kerning-1{
		letter-spacing: 1px!important;
	}
	.kerning-1-5{
		letter-spacing: 1.5px!important;
	}
}  /*  END MEDIA 640PX */

.side-bar-cart--opened {
	transform: translate(0, 0);
	opacity: 1
}

.side-bar-cart--opened .side-bar-cart__overlay {
	display: block
}

.side-bar-cart--empty .side-bar-cart__empty-info {
	display: block
}

.side-bar-cart--empty .side-bar-cart__info-top {
	display: block
}

.side-bar-cart--empty .side-bar-cart__footer {
	display: none
}

.side-bar-cart__overlay {
	z-index:9980;   
	position: absolute;
	top: 0;
	width: 100vw;
	bottom: 0;
	right: 100%;
	opacity: .8;
	background: rgba(67, 87, 121, 0.6);
	/*background: #fff;*/
	display: none
}

@media(max-width:1366px) {
	.side-bar-cart__overlay {
		right: 0;
		left: 0;
		bottom: 100%;
		height: 100vh;
		top: auto;
		background: 0 0
	}
}

.side-bar-cart__close {
	position: absolute;
	right: 32px;
	top: 25px;
	width: 32px;
	height: 32px;
	opacity: 0.3;
	cursor: pointer;
}

.side-bar-cart__close:hover {
	opacity: 1;
}
.side-bar-cart__close:before, .side-bar-cart__close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 15px;
	width: 2px;
	background-color: #333;
}
.side-bar-cart__close:before {
	transform: rotate(45deg);
}
.side-bar-cart__close:after {
  transform: rotate(-45deg);
}

@media(max-width:1366px) {
	
	.side-bar-cart__close {
		right: 30px
	}
}

.side-bar-cart__title {
	margin: 0;
	height: 60px;
	line-height: 60px;
	min-height: 60px;
	font-family: adobe-arabic-regular,times lt w01 roman;
	font-size: 33px;
	letter-spacing: 2.5px;
	font-weight: 400;
	border-bottom: 1.5px solid #000;
	text-transform: uppercase;
}

.side-bar-cart__items-container {
	margin: 0 -23px 0 0;
	padding-top: 10px;
	flex-grow: 1;
	overflow: hidden;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	flex-direction: column;
	align-items: stretch;
	justify-content: stretch;
	position: relative
}

.side-bar-cart__items {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	flex-direction: column;
	flex-shrink: 1;
	overflow-y: scroll;
	margin: 0 5px 0 0;
	cursor: pointer;
}

/* Estilos del scroll  sidebarcart para motores Webkit y blink (Chrome, Safari, Opera... )*/
.side-bar-cart__items::-webkit-scrollbar {
	-webkit-appearance: none;
}

.side-bar-cart__items::-webkit-scrollbar:vertical {
	width:7px;
	border-radius: 20px;
}

.side-bar-cart__items::-webkit-scrollbar-button:increment,.side-bar-cart__items::-webkit-scrollbar-button {
	display: none;
} 

.side-bar-cart__items::-webkit-scrollbar:horizontal {
	height: 10px;
}

.side-bar-cart__items::-webkit-scrollbar-thumb {
	background-color: #797979;
	border-radius: 20px;
	border: 2px solid #FFF;
}

.side-bar-cart__items::-webkit-scrollbar-track {
	border-radius: 10px;  
}

.side-bar-cart__items-scrolltrack {
	/*
	position: absolute;
	right: 6px;
	top: 0;
	bottom: 0;
	width: 3px;
	overflow: hidden;
	*/
	display: none; /* hide other design scroll */
}
/*
.side-bar-cart__items-scrollbar {
	position: absolute;
	top: 0;
	left: 0;
	width: 3px;
	background: #757575;
	cursor: pointer
}
*/
.side-bar-cart__link {
	width: 100%;
	height: 40px;
	background-color: #000;
	color: #fff!important;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 40px;
	letter-spacing: 2px;
	margin-bottom: 12px;
	border: .5px solid #000
}

.side-bar-cart__link:hover,
.side-bar-cart__link:focus {
	background-color: #fff;
	color: #000!important;
	cursor: pointer
}

.side-bar-cart__footer {
	font-family: gotham-medium,times lt w01 roman;
	font-size: 16px;
	/*height: 220px;*/
	/*height: auto;*/
	flex-shrink: 0;
	border-top: 1.5px solid #000;
	font-weight: 500;
	padding: 10px 0px 10px 0px;
}

.side-bar-cart__summary {
	margin-top: 10px;
	margin-bottom: 10px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
	flex-direction: row;
	justify-content: space-between;
}

.side-bar-cart__total-label {
	font-family: gotham-medium,times lt w01 roman;
	font-size: 12px;
	line-height: 1.25;
	letter-spacing: 2px;
	text-transform: uppercase!important;
}
.side-bar-cart__total-label.font-lg {
	font-size: 18px;
}
.side-bar-cart__total-label:first-child {
	margin-left: 0;
	text-transform: capitalize
}

.side-bar-cart__total-label:last-child {
	margin-right: 0;
	text-align: right
}
#btn_view_sopping_bag{
	margin-top: 15px;
}
.side-bar-cart__empty-info {
	font-family: adobe-arabic-regular,times lt w01 roman;
	font-size: 25px;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: .6px;
	color: #000;
	display: block;
	position: relative;
	/*top: 25px;*/
	left: 0
}
.side-bar-cart__info-top {
	font-family: gotham-medium,times lt w01 roman;
	background-color: #FFEEEE;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: .6px;
	color: #000;
	display: block; /* display none default on two or more products duplicates display block to show */
	position: relative;
	margin: 10px 0px;
	padding: 15px;
	text-transform: none;
	left: 0;
}

.side-bar-cart-item {
	/*border-top: .5px solid #000;*/
	/*margin-right: 24px;*/
	padding: 10px 0px 10px 0px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	flex-direction: column;
	flex-shrink: 0;
	width: calc(100% - 10px);
	/*width: calc(400px - 60px);*/
	font-family: times lt w01 roman;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.25;
	letter-spacing: .8px;
	color: #000
}
.side-bar-cart-item:first-child {
	border: 0 #fff
}

.side-bar-cart-item__main {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	flex-direction: row
}

.side-bar-cart-item__from-store,
.side-bar-cart-item__fragrance {
	padding: 17px 0 0;
	font-family: untitledsans;
	font-size: 11px;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: 19px;
	letter-spacing: .5px;
	color: #757575
}

.side-bar-cart-item__from-store a,
.side-bar-cart-item__fragrance a {
	color: #757575;
	text-decoration: underline
}

.side-bar-cart-item__info {
	font-family: gotham-medium,source, Arial,Helvetica,Tahoma,sans-serif;
	width: calc(100% - 120px - 24px);
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-direction: column;
	flex-direction: column;
	flex-grow: 1;
	margin-right: 24px
}
.side-bar-cart-item__price {
	font-family: gotham-bold, Arial,Helvetica,Tahoma,sans-serif;
	font-size: 14px;
	margin-top: 5px;
}
.side-bar-cart-item__price .product-item__price-old {
	text-decoration: line-through
}

.side-bar-cart-item__price .product-item__price-new {
	color: #c30303
}

.side-bar-cart-item__size {
	font-family: gotham-medium,untitledsans;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}
.side-bar-cart-item__size .padding-bottom-true{
	padding-bottom: 7px; /* fix in desktop space into elements size quanty */
}

.side-bar-cart-item__quantity {
	font-family: gotham-medium,untitledsans;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px
}

.side-bar-cart-item__remove {
	width: 60px;
	padding: 0;
	background-color: #fff;
	border: none;
	font-family: gotham-medium,untitledsans;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 1px;
	position: relative;
	overflow: hidden;
	margin-top:10px;
}

.side-bar-cart-item__remove:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #000;
	margin-left: 0%
}

.side-bar-cart-item__remove:hover:after {
	animation-name: link-animation;
	animation-duration: 1s;
	animation-direction: normal;
	animation-iteration-count: 1
}

@keyframes link-animation {
	0% {
		margin-left: 0%
	}
	30% {
		margin-left: 0%
	}

	50% {
		margin-left: 100%
	}

	51% {
			argin-left: 100%
	}

	79% {
		margin-left: 100%
	}

	80% {
		margin-left: -100%
	}

	100% {
		margin-left: 0
	}
}

.side-bar-cart-item__photo {
	margin-top: 4px;
	width: 120px
}

.side-bar-cart-item__photo img {
	width: 120px;
	height: auto
}

@media(max-width:1024px) {
	.side-bar-cart-item {
		width: calc(100% - 10px);
		padding: 10px 0px 10px 0px;
	}
}
/*
.global-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(67, 87, 121, 0.6);
	background: #fff;
	z-index: 9980;
	opacity: .8;
	display: none
}

.global-overlay--visible {
	/*display: block*/
}
